Pulse Secure VPNs Get New Update Due Badly Patched Critical Flaw

Pulse Secure has released an urgent fix for a critical post-authentication remote code execution (RCE) vulnerability discovered in the Connect Secure VPN appliances to work around an incomplete patch for a widely exploited flaw. Previously, an attempt to resolve the flaw was made in October 2020. Problem Overview The flaw allows the attacker to overwrite

Read More